emc2 avec quelle version de ubuntu ?

  • Auteur de la discussion Anonymous
  • Date de début
A
Guest
  • Auteur de la discussion
  • #1
Voilà, comme c'est calme en ce moment je vais essayer d'installer emc2 sur mon pc d'atelier.
1ere question, étant néophyte total, quelle est la version la plus adaptée d'unbuntu.Je précise que j'ai téléchargé les versions avec emc2 de préinstallé.
Donc pour un newbeet je prends la ver 6.06 ou la ver 8.04 ?
 
M
mdog
Ouvrier
15 Juin 2008
484
Essonne
Salut chris,

Pour ma part j'ai installé la version 6.06 qui est une version de Linux qui commence à dater un petit peu. L'avantage c'est qu'elle est parfaitement stable, l'autre je ne la connait pas. Dans tous les cas c'est parfaitement suffisant pour faire tourner EMC2. A savoir également que les version de EMC2 sur les deux versions du live-cd sont les même, c'est simplement la version de l'OS (Linux) qui change :wink:.
Bon courage pour le début ça peut être un peu déroutant, si tu as besoin d'aide n'hésites pas, je gère bien EMC2 maintenant ^^. Avec l'assistant de configuration normalement aucun soucis. Et surtout une fois que tout est bien configuré, c'est un régal de travailler avec ce logiciel ^^.

@+
Mdog
 
coredump
coredump
Compagnon
8 Jan 2007
4 442
FR-06
Prends la version 8.04. C'est la version LTS actuelle, LTS ca veut dire que c'est supporté pendant pas mal de temps. La 6.06 est vraiment ancienne, et avec du matos récent ca peut coincer.
 
A
Guest
  • Auteur de la discussion
  • #4
Ok, et bien on va essayer la 8.04, de toute façon ce pc ne servira qu'au pilotage de la fraiseuse.
Mdog je n'hésiterais pas à te demander de l'aide, comme on utilise la même carte.............
tous les conseils seront bien sûr les bienvenues, je vais de ce pas installer le live cd.
@+ pour de nouvelles aventures
 
Haut